Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.alakazam.gg/v1/worlds/{id}/events \ --header 'Authorization: Bearer <token>'
{ "events": [ { "name": "<string>", "from": [ "<string>" ], "to": "<string>", "base": "<string>", "detail": "<string>", "hotkey": "<string>", "hidden": true, "oneShot": true, "requires": [ "<string>" ], "grants": [ "<string>" ] } ], "rev": "<string>" }
An app API key, e.g. Authorization: Bearer sk_live_…. Secret (sk_) for writes/sessions; publishable (pk_) for read/embed.
Authorization: Bearer sk_live_…
sk_
pk_
The events
Show child attributes